<assembly
    xmlns="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/1.1.2"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/1.1.2 http://maven.apache.org/xsd/assembly-1.1.2.xsd">
  <id>bin</id>
  <formats>
    <format>tar.gz</format>
    <format>dir</format>
    <!-- format>tar.bz2</format>
    <format>zip</format-->
  </formats>
  <dependencySets>
    <dependencySet>
      <includes></includes>
      <excludes>
        <exclude>de.ugoe.cs.autoquest:autoquest-generic-event-monitor</exclude>
      </excludes>
      <outputDirectory>lib</outputDirectory>
    </dependencySet>
    <dependencySet>
      <includes>
          <include>de.ugoe.cs.autoquest:autoquest-generic-event-monitor</include>
      </includes>
      <outputDirectory></outputDirectory>
    </dependencySet>
  </dependencySets>
  <fileSets>
    <fileSet>
      <directory>bin</directory>
      <outputDirectory></outputDirectory>
      <fileMode>775</fileMode>
      <includes>
        <include>*</include>
      </includes>
    </fileSet>
  </fileSets>
</assembly>